package com.module.pay.nayax;
public class Constant {

    public static final String GetLocal_CargoRoad = "http://yun.6sixmore.com/unsold/";
    public static final String GetLocal_Comboinfo = "http://yun.6sixmore.com/comboinfo/";

    public static int commodity_code = 0;
    public static int commodity_quantity = 0;
    public static double commodity_price = 0;

    public static int getCommodity_code() {
        return commodity_code;
    }

    public static void setCommodity_code(int commodity_code) {
        Constant.commodity_code = commodity_code;
    }

    public static int getCommodity_quantity() {
        return commodity_quantity;
    }

    public static void setCommodity_quantity(int commodity_quantity) {
        Constant.commodity_quantity = commodity_quantity;
    }

    public static double getCommodity_price() {
        return commodity_price;
    }

    public static void setCommodity_price(double commodity_price) {
        Constant.commodity_price = commodity_price;
    }
}
